System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Enum System.ComponentModel.Editor("System.Windows.Forms.Design.AnchorEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", typeof(System.Drawing.Design.UITypeEditor)) System.Flags To be added. To be added.
- Field
  System.Windows.Forms.AnchorStyles To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Windows.Forms.AnchorStyles To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Windows.Forms.AnchorStyles To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Windows.Forms.AnchorStyles To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Windows.Forms.AnchorStyles To be added. 1.0.5000.0 2.0.0.0